154 reputation
8
bio website maaaks.me
location Nizhny Novgorod
age 23
visits member for 2 years, 10 months
seen Dec 20 at 21:58

Jun
12
comment How do I downgrade Rhythmbox in Ubuntu 13.04
I think you should try to view rhythmbox's dependencies, for example, in Synaptic and try to upgrade them manually. It will help you find out which dependency can't be upgraded and why. AFAIR, sometimes this problem can be caused by a change in package's dependencies, when package manager needs to remove a previously neccessary aux package, and it doesn't want to do it without your confirmation. But I'm very unsure. :-(
May
13
comment How do I install the latest OpenOffice.org?
I just would like to make it clear for the author of question: it is important to install all packages at once, that's why dpkg -i *.deb can't be replaced with multiple dpkg -i %package% commands unless you guess the correct order of installation to resolve all dependencies. That's the only problem that makes it a bad idea to use graphical package installers for these DEB packages.
May
12
comment Can't write in terminal
What about trying another terminal emulator? And did you try to login the console at Ctrl+Alt+F1 or Ctrl+Alt+F2?
May
9
comment How do I downgrade Rhythmbox in Ubuntu 13.04
Yes, your system can't resolve dependencies because the required packages are not in current repositories but in quantal. I've updated my answer to explain where to get them manually. (Alternatively, you can add quantal repositories to sources.list, but I'm not sure if it is a problem-free solution.)